Subject: Re: expecting a list, got a vector

From: Dave Abrahams <[email-masked]>
Date: Sun, 31 Jul 2011 15:17:16 -0400

On Sun, Jul 31, 2011 at 1:32 PM, Lars Ingebrigtsen <[email-masked]> wrote:
> Dave Abrahams <[email-masked]> writes:
>
>> Well, I think we need to fix that.  I have to `C-g' to get unstuck on a
>> daily basis.
>
> You shouldn't have to.  When do you have to `C-g'?

It's fairly common when I do a `G' from the group buffer for
everything to get stuck just after nnimap seems to have collected all
its data from the server (I presume that's what's going on from the
message about how many bytes have been read).

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com